# $my.ip Returns the current ip address
Usage
    $my.ip([;irc_context_id])
Description
Returns the ip address of the current irc context as known by the IRC server. The ip address is resolved as soon as the hostname is received from the server. If the hostname is masked or there is an error in the DNS lookup then you may get the real local host ip address as determined at connection startup. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context.
Syntax Specification
    <string> $my.ip([irc_context_id:uint])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013